/*.full{
    width: 100%;
}

.center{
    width: 1280px;
    margin: 0 auto;
    position: relative;
}*/

/*

for header:
font-family: 'Domine', serif;
------------------------------
for p and others
font-family: 'Fira Sans', sans-serif;
font-family: 'Roboto', sans-serif;

*/

/*-----------------------------------*/





.logo-main-container{
    width: 100%;
    background-color: #990033;
    position: relative;
    z-index: 12;
}

.logo-content{
    width: 1280px;
    height: 0px;
    margin: 0 auto;
    position: relative;
}

.logo{
    background: url(../images/top-logo.png) top center no-repeat;
    width: 198px;
    height: 133px;
    position: absolute;
    top: 20px;
}

/*MAIN IMG CONTAINER*/




.top-bar-holder{
    height: 80px;
    background-color: black;
    opacity: 0.5;
    z-index: -2;
    /*position: relative;*/
}

.main-nav{
    width: 1280px;
    margin: 0 auto;
    text-align: right;
    position: relative;
    top: -63px;
   /* outline: 1px solid white;*/
}

.main-nav ul li{
    display: inline-block;
}

.on{
    color: white;
    text-decoration: none;
    padding: 15px;
    background-color: #99cc33;
    color: #000000;
}

.main-nav ul li a{
    color: white;
    text-decoration: none;
    padding: 15px;
    display: block;
    /*font-family: 'Domine', serif;*/
}

.main-nav ul li a:hover{
    background-color: #99cc33;
}

footer{
    background-color: #990033;
    text-align: center;
    padding: 10px 0;
    margin-top: 80px;
}

footer p{
    font-family: 'Domine', serif;
    font-size: .7em;
    font-weight: bold;
    color: #ffffff;
}

/*=============END HEADER=============*/


/*
#products .container .tabbable .roboto{
    font-family: 'Domine', serif;
    color: #99cc33;
}
*/

#products li a.roboto{
   /*font-family: 'Domine', serif;*/
    color: #99cc33; 
}

 


#asian-greens{
   background: url(../images/asian-greens-img.jpg) top center no-repeat;
    width: 100%;
    height: 565px;
    margin: 100px auto;
    /*outline: 1px solid black;*/
}

#classic-baby-greens{
   background: url(../images/classic-baby-greens-product-img.jpg) top center no-repeat;
    width: 100%;
    height: 1294px;
    margin: 100px auto;
    /*outline: 1px solid black;*/
}


#half-and-half{
   background: url(../images/half-products-bg-img.jpg) top center no-repeat;
    width: 100%;
    height: 679px;
    margin: 100px auto;
    /*outline: 1px solid black;*/
}

#kale-blends{
   background: url(../images/kale-products-bg-img.jpg) top center no-repeat;
    width: 100%;
    height: 1152px;
    margin: 100px auto;
    /*outline: 1px solid black;*/
}

#herbs{
   background: url(../images/herbs-products-bg-img.jpg) top center no-repeat;
    width: 100%;
    height: 828px;
    margin: 100px auto;
    /*outline: 1px solid black;*/
}



































